h1 {
	height:18px;
	font-size:16px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:8px;
	padding-left:24px;
	text-transform:uppercase;
	background-image:url(../img/icona-h1.png);
	background-position:center left;
	background-repeat:no-repeat;
}
p {
	font-family:Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size:12px;
	margin-top:0px;
	margin-bottom:12px;
	text-align:justify;
}
div.inline-error {
	font-size:10px;
	margin-top:2px;
}
.privacy {
	color:#666666;
	font-size:10px;
	text-align:justify;
	margin-top:30px;
}
